/* LOCALISED SCREENS */


/* 
.icon-wrapper .icon,
.icon-wrapper .more::after,
.icon-wrapper .icon-before::before,
.icon-wrapper .icon-after::after {
    display: inline
}
 */
a.icon-wrapper {
    text-decoration: none
}
a.icon-wrapper:hover .icon-copy {
    text-decoration: underline
}

/* overview / FEATURED start */


/* OVERVIEW / FEATURED end */


@media only screen and (min-width: 1069px) {
	#ac-globalfooter .ac-gf-buystrip-info.with-2-columns {
    margin: 0 auto;
    max-width: 1024px;
    padding-right: 70px;
    padding-left: 70px;
}
}

/* Fixed VPAT alignment Buystrip */
#ac-globalfooter .ac-gf-buystrip-info.with-2-columns.us-buystrip .ac-gf-buystrip-info-column.ac-gf-buystrip-info-download {
    margin-top: 20px
}
#ac-globalfooter .ac-gf-buystrip-info.with-2-columns.us-buystrip .ac-gf-buystrip-info-column.ac-gf-buystrip-info-download h5.ac-gf-buystrip-info-title {
    margin-top: 15px
}


.page-mac .mac_motor_keyboard {
    background-image: url("/in/accessibility/mac/mobility/images/mac_physical_keyboard_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-mac .mac_motor_keyboard {
        background-image: url("/in/accessibility/mac/mobility/images/mac_physical_keyboard_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_motor_keyboard {
        background-image: url("/in/accessibility/mac/mobility/images/mac_physical_keyboard_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_motor_keyboard {
        background-image: url("/in/accessibility/mac/mobility/images/mac_physical_keyboard_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_motor_keyboard {
        background-image: url("/in/accessibility/mac/mobility/images/mac_physical_keyboard_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_motor_keyboard {
        background-image: url("/in/accessibility/mac/mobility/images/mac_physical_keyboard_small_2x.jpg")
    }
}


.page-mac .mac_motor_siri {
    background-image: url("/in/accessibility/mac/mobility/images/mac_physical_siri_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-mac .mac_motor_siri {
        background-image: url("/in/accessibility/mac/mobility/images/mac_physical_siri_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_motor_siri {
        background-image: url("/in/accessibility/mac/mobility/images/mac_physical_siri_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_motor_siri {
        background-image: url("/in/accessibility/mac/mobility/images/mac_physical_siri_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_motor_siri {
        background-image: url("/in/accessibility/mac/mobility/images/mac_physical_siri_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_motor_siri {
        background-image: url("/in/accessibility/mac/mobility/images/mac_physical_siri_small_2x.jpg")
    }
}


.page-mac .mac_vision_siri {

    background-image: url("/in/accessibility/mac/vision/images/mac_vision_siri_large.jpg");

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-mac .mac_vision_siri {
        background-image: url("/in/accessibility/mac/vision/images/mac_vision_siri_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_vision_siri {

        background-image: url("/in/accessibility/mac/vision/images/mac_vision_siri_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_vision_siri {
        background-image: url("/in/accessibility/mac/vision/images/mac_vision_siri_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_vision_siri {
        background-image: url("/in/accessibility/mac/vision/images/mac_vision_siri_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_vision_siri {
        background-image: url("/in/accessibility/mac/vision/images/mac_vision_siri_small_2x.jpg")
    }
}


.page-mac .mac_dark_mode_screen {
    background-image: url("/in/accessibility/mac/images/mac_featured_dark_mode_large.jpg");

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-mac .mac_dark_mode_screen {
        background-image: url("/in/accessibility/mac/images/mac_featured_dark_mode_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_dark_mode_screen {
        background-image: url("/in/accessibility/mac/images/mac_featured_dark_mode_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_dark_mode_screen {
        background-image: url("/in/accessibility/mac/images/mac_featured_dark_mode_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_dark_mode_screen {
        background-image: url("/in/accessibility/mac/images/mac_featured_dark_mode_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_dark_mode_screen {
        background-image: url("/in/accessibility/mac/images/mac_featured_dark_mode_small_2x.jpg")
    }
}


.page-mac .mac_siri_screen {
    background-image: url("/in/accessibility/mac/images/mac_featured_siri_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-mac .mac_siri_screen {
        background-image: url("/in/accessibility/mac/images/mac_featured_siri_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_siri_screen {

        background-image: url("/in/accessibility/mac/images/mac_featured_siri_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_siri_screen {
        background-image: url("/in/accessibility/mac/images/mac_featured_siri_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_siri_screen {
        background-image: url("/in/accessibility/mac/images/mac_featured_siri_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_siri_screen {
        background-image: url("/in/accessibility/mac/images/mac_featured_siri_small_2x.jpg")
    }
}


.page-mac .mac_switch_screen {
    background-image: url("/in/accessibility/mac/images/mac_featured_switch_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-mac .mac_switch_screen {
        background-image: url("/in/accessibility/mac/images/mac_featured_switch_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_switch_screen {
        background-image: url("/in/accessibility/mac/images/mac_featured_switch_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_switch_screen {
        background-image: url("/in/accessibility/mac/images/mac_featured_switch_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_switch_screen {
        background-image: url("/in/accessibility/mac/images/mac_featured_switch_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_switch_screen {
        background-image: url("/in/accessibility/mac/images/mac_featured_switch_small_2x.jpg")
    }
}


.page-mac .fpc .figure-macbook {
    background-image: url("/in/accessibility/mac/images/shop_macbook__eelcinutb60y_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-mac .fpc .figure-macbook {
        background-image: url("/in/accessibility/mac/images/shop_macbook__eelcinutb60y_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .fpc .figure-macbook {
        background-image: url("/in/accessibility/mac/images/shop_macbook__eelcinutb60y_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .fpc .figure-macbook {
        background-image: url("/in/accessibility/mac/images/shop_macbook__eelcinutb60y_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .fpc .figure-macbook {
        background-image: url("/in/accessibility/mac/images/shop_macbook__eelcinutb60y_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .fpc .figure-macbook {
        background-image: url("/in/accessibility/mac/images/shop_macbook__eelcinutb60y_small_2x.jpg")
    }
}

.page-mac .fpc .figure-macbook-air {
    background-image: url("/in/accessibility/mac/images/shop_macbookair__b5ocxdyyevle_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-mac .fpc .figure-macbook-air {
        background-image: url("/in/accessibility/mac/images/shop_macbookair__b5ocxdyyevle_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .fpc .figure-macbook-air {
        background-image: url("/in/accessibility/mac/images/shop_macbookair__b5ocxdyyevle_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .fpc .figure-macbook-air {
        background-image: url("/in/accessibility/mac/images/shop_macbookair__b5ocxdyyevle_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .fpc .figure-macbook-air {
        background-image: url("/in/accessibility/mac/images/shop_macbookair__b5ocxdyyevle_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .fpc .figure-macbook-air {
        background-image: url("/in/accessibility/mac/images/shop_macbookair__b5ocxdyyevle_small_2x.jpg")
    }
}

.page-mac .fpc .figure-macbook-pro {
    background-image: url("/in/accessibility/mac/images/shop_macbookpro__f18oebawedei_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-mac .fpc .figure-macbook-pro {
        background-image: url("/in/accessibility/mac/images/shop_macbookpro__f18oebawedei_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .fpc .figure-macbook-pro {
        background-image: url("/in/accessibility/mac/images/shop_macbookpro__f18oebawedei_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .fpc .figure-macbook-pro {
        background-image: url("/in/accessibility/mac/images/shop_macbookpro__f18oebawedei_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .fpc .figure-macbook-pro {
        background-image: url("/in/accessibility/mac/images/shop_macbookpro__f18oebawedei_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .fpc .figure-macbook-pro {
        background-image: url("/in/accessibility/mac/images/shop_macbookpro__f18oebawedei_small_2x.jpg")
    }
}

.page-mac .fpc .figure-imac {
   
    background-image: url("/in/accessibility/mac/images/shop_imac__drqd5ltt4yuu_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-mac .fpc .figure-imac {
        background-image: url("/in/accessibility/mac/images/shop_imac__drqd5ltt4yuu_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .fpc .figure-imac {
       
        background-image: url("/in/accessibility/mac/images/shop_imac__drqd5ltt4yuu_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .fpc .figure-imac {
        background-image: url("/in/accessibility/mac/images/shop_imac__drqd5ltt4yuu_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .fpc .figure-imac {
        
        background-image: url("/in/accessibility/mac/images/shop_imac__drqd5ltt4yuu_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .fpc .figure-imac {
        background-image: url("/in/accessibility/mac/images/shop_imac__drqd5ltt4yuu_small_2x.jpg")
    }
}

.page-mac .fpc .figure-imac-pro {
   
    background-image: url("/in/accessibility/mac/images/shop_imacpro__cix4ivq2odci_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-mac .fpc .figure-imac-pro {
        background-image: url("/in/accessibility/mac/images/shop_imacpro__cix4ivq2odci_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .fpc .figure-imac-pro {
       
        background-image: url("/in/accessibility/mac/images/shop_imacpro__cix4ivq2odci_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .fpc .figure-imac-pro {
        background-image: url("/in/accessibility/mac/images/shop_imacpro__cix4ivq2odci_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .fpc .figure-imac-pro {
        
        background-image: url("/in/accessibility/mac/images/shop_imacpro__cix4ivq2odci_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .fpc .figure-imac-pro {
        background-image: url("/in/accessibility/mac/images/shop_imacpro__cix4ivq2odci_small_2x.jpg")
    }
}
.page-mac .mac_voice_control_screen {
    background-image: url("/in/accessibility/mac/images/mac_featured_voicecontrol__bj31737dz9v6_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-mac .mac_voice_control_screen {
        background-image: url("/in/accessibility/mac/images/mac_featured_voicecontrol__bj31737dz9v6_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-mac .mac_voice_control_screen {
        background-image: url("/in/accessibility/mac/images/mac_featured_voicecontrol__bj31737dz9v6_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_voice_control_screen {
        background-image: url("/in/accessibility/mac/images/mac_featured_voicecontrol__bj31737dz9v6_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-mac .mac_voice_control_screen {
        background-image: url("/in/accessibility/mac/images/mac_featured_voicecontrol__bj31737dz9v6_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_voice_control_screen {
        background-image: url("/in/accessibility/mac/images/mac_featured_voicecontrol__bj31737dz9v6_small_2x.jpg")
    }
}
.page-mac .mac_hover_text_screen {
    background-image: url("/in/accessibility/mac/images/mac_featured_hovertext__cdobno49vg82_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-mac .mac_hover_text_screen {
        background-image: url("/in/accessibility/mac/images/mac_featured_hovertext__cdobno49vg82_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-mac .mac_hover_text_screen {
        background-image: url("/in/accessibility/mac/images/mac_featured_hovertext__cdobno49vg82_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_hover_text_screen {
        background-image: url("/in/accessibility/mac/images/mac_featured_hovertext__cdobno49vg82_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-mac .mac_hover_text_screen {
        background-image: url("/in/accessibility/mac/images/mac_featured_hovertext__cdobno49vg82_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_hover_text_screen {
        background-image: url("/in/accessibility/mac/images/mac_featured_hovertext__cdobno49vg82_small_2x.jpg")
    }
}
.page-mac .mac_vision_hovertext {
    background-image: url("/in/accessibility/mac/images/mac_vision_hovertext__d5fomxrd18qe_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-mac .mac_vision_hovertext {
        background-image: url("/in/accessibility/mac/images/mac_vision_hovertext__d5fomxrd18qe_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-mac .mac_vision_hovertext {
        background-image: url("/in/accessibility/mac/images/mac_vision_hovertext__d5fomxrd18qe_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_vision_hovertext {
        background-image: url("/in/accessibility/mac/images/mac_vision_hovertext__d5fomxrd18qe_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-mac .mac_vision_hovertext {
        background-image: url("/in/accessibility/mac/images/mac_vision_hovertext__d5fomxrd18qe_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_vision_hovertext {
        background-image: url("/in/accessibility/mac/images/mac_vision_hovertext__d5fomxrd18qe_small_2x.jpg")
    }
}
.page-mac .mac_vision_zoom {
    background-image: url("/in/accessibility/mac/images/mac_vision_zoom__dbcvms23uu0y_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-mac .mac_vision_zoom {
        background-image: url("/in/accessibility/mac/images/mac_vision_zoom__dbcvms23uu0y_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-mac .mac_vision_zoom {
        background-image: url("/in/accessibility/mac/images/mac_vision_zoom__dbcvms23uu0y_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_vision_zoom {
        background-image: url("/in/accessibility/mac/images/mac_vision_zoom__dbcvms23uu0y_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-mac .mac_vision_zoom {
        background-image: url("/in/accessibility/mac/images/mac_vision_zoom__dbcvms23uu0y_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_vision_zoom {
        background-image: url("/in/accessibility/mac/images/mac_vision_zoom__dbcvms23uu0y_small_2x.jpg")
    }
}
.page-mac .mac_motor_voicecontrol {
    background-image: url("/in/accessibility/mac/mobility/images/mac_physical_voicecontrol__cfgo2o8mf3ki_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-mac .mac_motor_voicecontrol {
        background-image: url("/in/accessibility/mac/mobility/images/mac_physical_voicecontrol__cfgo2o8mf3ki_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-mac .mac_motor_voicecontrol {
        background-image: url("/in/accessibility/mac/mobility/images/mac_physical_voicecontrol__cfgo2o8mf3ki_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_motor_voicecontrol {
        background-image: url("/in/accessibility/mac/mobility/images/mac_physical_voicecontrol__cfgo2o8mf3ki_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-mac .mac_motor_voicecontrol {
        background-image: url("/in/accessibility/mac/mobility/images/mac_physical_voicecontrol__cfgo2o8mf3ki_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_motor_voicecontrol {
        background-image: url("/in/accessibility/mac/mobility/images/mac_physical_voicecontrol__cfgo2o8mf3ki_small_2x.jpg")
    }
}
.page-mac .mac_learning_hovertext {
    background-image: url("/in/accessibility/mac/learning/images/mac_learning_hovertext__fawi2rv6rgi2_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-mac .mac_learning_hovertext {
        background-image: url("/in/accessibility/mac/learning/images/mac_learning_hovertext__fawi2rv6rgi2_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-mac .mac_learning_hovertext {
        background-image: url("/in/accessibility/mac/learning/images/mac_learning_hovertext__fawi2rv6rgi2_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_learning_hovertext {
        background-image: url("/in/accessibility/mac/learning/images/mac_learning_hovertext__fawi2rv6rgi2_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-mac .mac_learning_hovertext {
        background-image: url("/in/accessibility/mac/learning/images/mac_learning_hovertext__fawi2rv6rgi2_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_learning_hovertext {
        background-image: url("/in/accessibility/mac/learning/images/mac_learning_hovertext__fawi2rv6rgi2_small_2x.jpg")
    }
}
.page-mac .mac_voiceover_screen {
    background-image: url("/in/accessibility/mac/images/mac_featured_voiceover__enal4sbcqquu_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-mac .mac_voiceover_screen {
        background-image: url("/in/accessibility/mac/images/mac_featured_voiceover__enal4sbcqquu_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-mac .mac_voiceover_screen {
        background-image: url("/in/accessibility/mac/images/mac_featured_voiceover__enal4sbcqquu_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_voiceover_screen {
        background-image: url("/in/accessibility/mac/images/mac_featured_voiceover__enal4sbcqquu_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-mac .mac_voiceover_screen {
        background-image: url("/in/accessibility/mac/images/mac_featured_voiceover__enal4sbcqquu_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_voiceover_screen {
        background-image: url("/in/accessibility/mac/images/mac_featured_voiceover__enal4sbcqquu_small_2x.jpg")
    }
}

.page-mac .mac_vision_voiceover {
    background-image: url("/in/accessibility/mac/vision/images/mac_vision_voiceover__5zit6s46kv6i_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-mac .mac_vision_voiceover {
        background-image: url("/in/accessibility/mac/vision/images/mac_vision_voiceover__5zit6s46kv6i_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-mac .mac_vision_voiceover {
        background-image: url("/in/accessibility/mac/vision/images/mac_vision_voiceover__5zit6s46kv6i_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_vision_voiceover {
        background-image: url("/in/accessibility/mac/vision/images/mac_vision_voiceover__5zit6s46kv6i_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-mac .mac_vision_voiceover {
        background-image: url("/in/accessibility/mac/vision/images/mac_vision_voiceover__5zit6s46kv6i_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_vision_voiceover {
        background-image: url("/in/accessibility/mac/vision/images/mac_vision_voiceover__5zit6s46kv6i_small_2x.jpg")
    }
}